/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* FONT */
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap);
body, h1, h2, h3, h4, h5, h6, th, td, .fusion-main-menu .menu-text, .fusion-button-text, .woocommerce-product-details__short-description span, .fusion-button, .woocommerce-Tabs-panel span, input, select, textarea  {
  font-family: "Noto Sans JP", sans-serif !important;
}

/*TOP*/
/* slider */
.fusion-slider-container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1100px !important;
}

.tfs-slider .background-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

/* content */
.home table.com th, .home table.com td {
  font-weight: 500;
}

.top-blogpost div.fusion-post-wrapper {
  background: #fff !important;
}
.top-blogpost h2.blog-shortcode-post-title a, .top-blogpost div.fusion-post-content-container p {
  color: #000 !important;
}
.top-infoblog h2.blog-shortcode-post-title.entry-title {
  margin-bottom: 0px;
}
.top-infoblog .fusion-meta-info {
  margin-top: 0px;
  border-top: none;
}
.top-infoblog .fusion-meta-info span {
  font-size: 1.2em;
}
.top-infoblog .fusion-read-more{
  color: #fff!important;
}
h2.blog-shortcode-post-title.entry-title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.fusion-post-content-container a:before {
  content: "\A";
  white-space: pre;
}

/*FOOTER*/
.fusion-column.col-lg-4.col-md-4.col-sm-4 {
  padding-left: 5px;
  padding-right: 5px;
}

/*SINGLE POST*/
.single .post-content p {
  font-size: 18px;
}
.single h2.entry-title.fusion-post-title {
  font-size: 22px !important;
  font-weight: bold !important;
}
.fusion-carousel-meta span:last-child {
  display: none;
}
/* ARCHIVE PAGE */
.archive .fusion-meta-info span, .single-post .fusion-meta-info span, .archive .fusion-meta-info .fusion-read-more {
  color: #000 !important;
  font-size: 1.2em !important;
}

/*催事シングルポスト*/
.project-description.post-content h3{
  display: none!important;
}

/*woocommerce*/
/* shop page */
.product-title{
  font-style: normal!important;
}

.widget_shopping_cart_content p.buttons {
  font-size: 15px;
}
.avada-myaccount-user-column.username{
  display: none!important;
}
.woocommerce-checkout span.username {
  display: none;
}
#billing_country_field {
  display: none;
}
form.checkout #billing_last_name_field, form.checkout #shipping_last_name_field {
  float: left !important;
}
form.checkout #billing_first_name_field, form.checkout #shipping_first_name_field {
  float: right !important;
}
.required {
  color: red;
}
div.summary-container div.post-content p {
  font-size: 16px;
}
.tagcloud a {
  font-size: 16px;
}
.widget_shopping_cart_content {
  font-size: 16px;
}
.summary-container .product_meta {
  font-size: 16px;
}
p#billing_email_field:after {
  content: "※@asakusabunko.sbsからのメールを受信できるように設定してください。";
}
#pa_color {
  color: #000;
}

/*woocommerce-checkout*/
#order_review tr.cart-subtotal th, #order_review tr.shipping th, #order_review tr.order-total th {
  text-align: left !important;
}

/*thanks page*/
.woocommerce-order-received .order_details.bankjp_details {
  font-size: 18px;
}
.woocommerce-order-received {
  font-size: 18px;
}
.meigi {
  font-size: 18px;
}
.meigi-red {
  color: red;
  font-weight: bold;
}


/*特商法*/
table.tokushou {
  width: 100%;
  border-collapse: collapse;
  background: #ffffff;
  font-size: 15px;
  margin-bottom: 20px;
}
.tokushou th, .tokushou td {
  padding: 15px 10px;
  border: 1px solid #b7b7b7;
}
.tokushou th {
  text-align: center;
  background: #F6F6F6;
}
.tokushou td {
  text-align: left;
}
.tokushou caption {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
.tokushou p {
  font-size: 15px !important;
}

/*PRIVACY*/
.page-id-772 #content {
  background: rgba(255, 255, 255, 0.8);
}
.post-content .privacy h2 {
  font-size: 1.2em !important;
  font-weight: bold !important;
}
.post-content .privacy h3 {
  font-size: 1.1em !important;
  font-weight: bold !important;
}

/*Gcalendar*/
.page-id-24 .fusion-column-wrapper {
  text-align: center;
}

/*会社概要*/
.com-info{
	width:100%;
}
.com-info tr{
	border:1px solid #ccc;
}
.com-info th{
	background:#ededed;
	border-left: none;
  font-weight: bold;
}
.com-info td{
	padding:20px;
	border-right: none;
}
@media screen and(max-width:819px){
  .com-info{
  font-size: 20px;
}
.com-info th, .com-info td{
  display: block;
}
  .com-info td{
    padding: 15px 5px;
  }
}

/* -------------------------media query------------------------- */
/*PC*/
@media only screen and (min-width:819px) {
  .tokushou th {
    white-space: nowrap;
  }
  .home .attachment-full.size-full.wp-post-image {
    height: 265px;
    object-fit: contain;
  }
}

/*MOBILE*/
@media only screen and (max-width: 819px) {
  table.com th, table.com td, .fusion-footer-widget-column .textwidget {
    font-size: 15px !important;
  }
  table.tokushou th, table.tokushou td {
    text-align: center;
    display: block;
    padding: 15px 5px;
  }
  table.tokushou {
    text-align: center;
  }
  table.tokushou td.left {
    text-align: left;
  }
  #order_review {
    font-size: 12px;
  }
  .hide-mobile {
    display: none;
  }
  .woocommerce-message {
    font-size: 0.7em;
  }
  tr.cart_item {
    font-size: 0.7em;
  }
  table.shop_table.cart.woocommerce-cart-form__contents .product-title {
    white-space: pre-wrap;
  }
}

/* shop notice */
.woocommerce-store-notice{
  background-color: red!important;
}